Topic: php-5.3.23 and related packages for fedora 11

Hi Remi,

thanks a lot for this great resource. I have a couple of servers running FC11.

I've searched for PHP packages on archive but I can't find them for FC11.
I know this version is obsolote and potencia unsafe, but I can't upgrade the servers distribution, and can't use a version > 5.3

Can you please provide the latest stable version for FC11?
I need these packages, if possible:

php-5.3.23
php-mcrypt
php-ldap
php-common
php-mysql
php-mbstring
php-imap
php-cli
php-soap
php-dba
php-xml
php-pspell
php-pdo
php-gd

Thanks a lot!

Re: php-5.3.23 and related packages for fedora 11

I have nothing more recent than 5.3.10 in the archives for x86_64 or i386

Definitively, I just recommend to not use those very old and unsecure versions of Fedora and PHP.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-5.3.23 and related packages for fedora 11

I would rather recommend to use an Enterprise Linux 6 (RHEL, CentOS, ...) which is close to Fedora 12 and provides a maintained PHP 5.3.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi